body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul,li{list-style:none} 
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal} 
q:before,q:after {content:''} 
*{font-size:14px;font-weight:normal;border:0;outline: none;font-style: normal;text-decoration: none;color:#333;font-family: 微软雅黑;}
body{
	min-width: 700px;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.wrap{
	width: 1200px;
	margin:0 auto;
}
.logo{
	display: inline-block;
	width: 272px;
	height: 40px;
	position: fixed;
	left: 30px;
	top: 30px;
}
p.title{
	font-size: 24px;
	font-weight: 200;
	color: #333;
	width: 100%;
	text-align: center;
	margin-top: 120px;
	margin-bottom: 30px;
}
p.title a{
	font-size: 20px;
	font-weight: 200;
	width: 100%;
	cursor:pointer;
	text-align: center;
	margin-top: 120px;
	margin-bottom: 30px;
	border-bottom: 2px solid #ececec;color:#666;
}
.p_title_slt{border-bottom: 2px solid  #e22 !important;color: #e22!important;}
.shuru{
	width: 919px;
	margin:0 auto;
	margin-top: 100px;
}
.shuru-l{
	width: 441px;
	padding-right: 30px;
}
p.title2{
	font-size: 14px;
	text-align: left;
	font-weight: 200;
	color: #333;
	width: 420px;
}
.shuru span{
	color: #e03733;
	margin-left: 20px;
}
input{
	width: 350px;
	height: 40px;
	background: #fff;
	border:1px solid #ccc;
	padding-left:20px;
	padding-right: 50px;
	line-height: 40px;
	font-size: 14px;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}
input:focus{
	border:1px solid #caad8b;
}
.submit{
	width: 420px;
	border-radius: 5px;
	border:0;
	background: #caad8b;
	color: #fff;
	cursor: pointer;
	margin-top: 15px;
	height: 45px;
	transition: 0.2s;
}
.submit:hover{
	background: #d5b999;
	box-shadow: 0px 5px 10px 0px rgba(202, 173, 139, 0.5);
}
.Correct{
	background: #fff url(../img/Correct.png) 386px center no-repeat;
}
a.zhuce{
	text-align: center;
	display: block;
	margin-left: 55px;
    margin-top: 30px;
	margin-top: 10px;
}
a.zhuce span{
	color: #e03733;
	margin-left: 0;
}
a.zhuce:hover span{
	text-decoration: underline;
}
.shuru-r{
	border: 1px solid #ccc;
	margin-left: 45px;
}
.shuru-r img{
	margin: 0 auto;
	display: block;
}
.shuru-r p{
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 38px;
}